@font-face {
  font-family:'M Plus 1M';
  src:url(mplus-1m-regular.woff2) format('woff2');
}

body {
  font:16px/1.7 'M Plus 1M',monospace;
  background:#151515;
  color:#e16cee;
  max-width:800px;
  margin:0 auto;
  padding:2rem 1.5rem;
  text-align:center;
  font-size:1.25rem
}

h1 {
  font-size:3rem;
  font-weight:400;
  margin:0 0 1rem;
}

p {
  margin:0 0 1rem;
}

ul, ol {
  text-align:left;
  margin:0 0 1rem;
}

a {
  color:#e16cee;
}
